docs

# ExactScheduledCloseInfo

data class ExactScheduledCloseInfo (val closeDateTime: DateTime) : ScheduledCloseInfo
Content copied to clipboard

## Constructors

ExactScheduledCloseInfo
Link copied to clipboard
fun ExactScheduledCloseInfo (closeDateTime: DateTime)
Content copied to clipboard

## Properties

closeDateTime
Link copied to clipboard
open override val closeDateTime : DateTime
Content copied to clipboard